html { overflow-x: hidden; overflow-y: auto; font-size:20px;}
*html{background-image:url(about:blank);background-attachment:fixed;}
*{margin:0;padding:0;}
body{ background:#fff; font:14px/1.4286 'arial','Microsoft YaHei';}
img{ border:0; vertical-align:top;}
li{ list-style:none; }
a{color: #000; text-decoration:none;}
a:hover { cursor:pointer}
img {vertical-align: top; border:none;}
a img {border:none;}
.clearfix:before,.clearfix:after{ content:""; display:table;  }
.clearfix:after{clear:both;} 
.clearfix{  *zoom:1;/*IE/7/6*/ }
.fl{float: left;}
.fr{float: right;}